## gdspy 1.3.1

=== requirements.txt ===
setuptools
numpy
future; python_version < "3"
