=== debian/changelog ===
gdspy (1.3.1-3) unstable; urgency=medium

  * debian/control:
    - gdspy-common 'Multi-Arch: foreign'
  * debian/tests:
    - Added autopkgtest

 -- Ruben Undheim <ruben.undheim@gmail.com>  Thu, 29 Nov 2018 08:30:50 +0100

gdspy (1.3.1-2) unstable; urgency=medium

  * debian/control, debian/rules:
    - Build sphinx documentation explicitly with python3.7 to make sure the
      paths in debian/rules remain correct. (Closes: #914361)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Thu, 22 Nov 2018 20:12:17 +0100

gdspy (1.3.1-1) unstable; urgency=low

  * Initial release (Closes: #909819)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sun, 30 Sep 2018 20:48:54 +0200
