=== debian/control ===
Source: gdspy
Section: electronics
Priority: optional
Maintainer: Ruben Undheim <ruben.undheim@gmail.com>
Build-Depends: debhelper (>= 11),
               dh-python,
               python-all-dev,
               python-setuptools,
               python-numpy,
               python3-all-dev,
               python3-setuptools,
               python3-numpy,
               python-sphinx,
               python-sphinx-rtd-theme,
               python3-sphinx,
               python3-sphinx-rtd-theme,
               python3.7
Standards-Version: 4.2.1
Homepage: https://gdspy.readthedocs.io/en/stable/
Vcs-Git: https://salsa.debian.org/python-team/modules/gdspy.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/gdspy

Package: python-gdspy
Architecture: any
Depends: ${python:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         gdspy-common (= ${source:Version})
Suggests: gdspy-doc
Section: python
Description: Python library for GDSII handling
 Gdspy is a Python module for creating/importing/merging GDSII stream files. It
 includes key libraries for creating complex CAD layouts.
 .
 Features:
  - Boolean operations on polygons (AND, OR, NOT, XOR) based on clipping
    algorithm
  - Polygon offset (inward and outward rescaling of polygons)
  - Efficient point-in-polygon solutions for large array sets
 .
 This package installs the library for Python 2.

Package: python3-gdspy
Architecture: any
Depends: ${python3:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         gdspy-common (= ${source:Version})
Suggests: gdspy-doc
Section: python
Description: Python library for GDSII handling (Python 3)
 Gdspy is a Python module for creating/importing/merging GDSII stream files. It
 includes key libraries for creating complex CAD layouts.
 .
 Features:
  - Boolean operations on polygons (AND, OR, NOT, XOR) based on clipping
    algorithm
  - Polygon offset (inward and outward rescaling of polygons)
  - Efficient point-in-polygon solutions for large array sets
 .
 This package installs the library for Python 3.

Package: gdspy-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Documentation for gdspy (Python library for GDSII handling)
 Gdspy is a Python module for creating/importing/merging GDSII stream files. It
 includes key libraries for creating complex CAD layouts.
 .
 Features:
  - Boolean operations on polygons (AND, OR, NOT, XOR) based on clipping
    algorithm
  - Polygon offset (inward and outward rescaling of polygons)
  - Efficient point-in-polygon solutions for large array sets
 .
 This is the common documentation package containing HTML pages and the man
 page.

Package: gdspy-common
Architecture: all
Multi-Arch: foreign
Section: python
Depends: ${misc:Depends}
Description: Images used by gdspy
 Gdspy is a Python module for creating/importing/merging GDSII stream files. It
 includes key libraries for creating complex CAD layouts.
 .
 Features:
  - Boolean operations on polygons (AND, OR, NOT, XOR) based on clipping
    algorithm
  - Polygon offset (inward and outward rescaling of polygons)
  - Efficient point-in-polygon solutions for large array sets
 .
 This package contains arch-independent images which are needed by both
 python-gdspy and python3-gdspy.
