## gdspy 1.4.2

=== requirements.txt ===
setuptools
numpy
future; python_version < "3"
pytest == 4.6; python_version < "3"
