=== debian/changelog ===
gdspy (1.4.2-2build11) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:04:42 +0000

gdspy (1.4.2-2build10) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 17:19:48 +0000

gdspy (1.4.2-2build9) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:34:38 +0100

gdspy (1.4.2-2build8) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 18:38:39 +0000

gdspy (1.4.2-2build7) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:20:23 +0100

gdspy (1.4.2-2build6) lunar; urgency=medium

  * No-change rebuild with Python 3.11 only

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 17 Mar 2023 09:31:09 +0000

gdspy (1.4.2-2build5) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 03 Nov 2022 15:44:58 +0000

gdspy (1.4.2-2build4) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 22:38:45 +0000

gdspy (1.4.2-2build3) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Oct 2021 00:19:18 +0200

gdspy (1.4.2-2build2) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:23:06 +0100

gdspy (1.4.2-2build1) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 26 Oct 2020 14:01:33 +0100

gdspy (1.4.2-2) unstable; urgency=medium

  * Drop build-dependency on python3.7 (Closes: #951843)
  * Make sure debian/rules is independent of exact Python3 version
    (Closes: #951706)

 -- Ruben Undheim <ruben.undheim@gmail.com>  Sat, 21 Mar 2020 14:23:50 +0100

gdspy (1.4.2-1) unstable; urgency=medium

  * New upstream release
    - Refresh patches
  * debian/control:
    - Do not build python-gdspy anymore (Closes: #936592)
    - Remove build-dependencies for Python 2 version
    - New standards version 4.4.0 - no changes
    - Depend on debhelper-compat = 12
  * debian/compat: delete file - replaced by build-dependency on
    debhelper-compat
  * debian/copyright: Add 2019

 -- Ruben Undheim <ruben.undheim@gmail.com>  Fri, 18 Oct 2019 21:17:27 +0200
