=== debian/control ===
--- 
+++ 
@@ -2,43 +2,17 @@
 Section: electronics
 Priority: optional
 Maintainer: Ruben Undheim <ruben.undheim@gmail.com>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python-all-dev,
-               python-setuptools,
-               python-numpy,
                python3-all-dev,
                python3-setuptools,
                python3-numpy,
-               python-sphinx,
-               python-sphinx-rtd-theme,
                python3-sphinx,
-               python3-sphinx-rtd-theme,
-               python3.7
-Standards-Version: 4.2.1
+               python3-sphinx-rtd-theme
+Standards-Version: 4.4.0
 Homepage: https://gdspy.readthedocs.io/en/stable/
 Vcs-Git: https://salsa.debian.org/python-team/modules/gdspy.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/gdspy
-
-Package: python-gdspy
-Architecture: any
-Depends: ${python:Depends},
-         ${shlibs:Depends},
-         ${misc:Depends},
-         gdspy-common (= ${source:Version})
-Suggests: gdspy-doc
-Section: python
-Description: Python library for GDSII handling
- Gdspy is a Python module for creating/importing/merging GDSII stream files. It
- includes key libraries for creating complex CAD layouts.
- .
- Features:
-  - Boolean operations on polygons (AND, OR, NOT, XOR) based on clipping
-    algorithm
-  - Polygon offset (inward and outward rescaling of polygons)
-  - Efficient point-in-polygon solutions for large array sets
- .
- This package installs the library for Python 2.
 
 Package: python3-gdspy
 Architecture: any
