=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export PYBUILD_NAME=gdspy

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild


override_dh_auto_build:
	dh_auto_build

override_dh_auto_install:
	dh_auto_install

override_dh_python3:
	dh_python3
	mkdir -p debian/gdspy-common/usr/share/gdspy/
	mv debian/python3-gdspy/usr/lib/python3/dist-packages/gdspy/data debian/gdspy-common/usr/share/gdspy/

override_dh_installdocs:
	cd build && PYTHONPATH=../debian/python3-gdspy/usr/lib/$(shell readlink $(shell which python3))/dist-packages http_proxy='127.0.0.1:9' python3 -m sphinx -N -bhtml ../docs html # HTML generator
	cd build && PYTHONPATH=../debian/python3-gdspy/usr/lib/$(shell readlink $(shell which python3))/dist-packages http_proxy='127.0.0.1:9' python3 -m sphinx -N -bman  ../docs man # Manpage generator
	dh_installdocs

override_dh_clean:
	dh_clean
	$(RM) -r gdspy.egg-info
