=== debian/tests/control ===
Tests: gdspy-load
Depends: python3-gdspy
